<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (11.0.2) on Wed Jun 12 12:34:11 BRT 2019 -->
<title>All Classes</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-06-12">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="All Classes";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="All&amp;nbsp;Classes" class="title">All&nbsp;Classes</h1>
</div>
<div class="allClassesContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><a href="beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><a href="beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a>&lt;<a href="beans/AdicionarNovidades.html" title="type parameter in AdicionarNovidades">ImagemBase64</a>&gt;</td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><a href="beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><a href="beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><a href="beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><a href="controle/Conexao.html" title="class in controle">Conexao</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><a href="modelo/Cortes.html" title="class in modelo">Cortes</a></td>
<th class="colLast" scope="row">
<div class="block">Modelo Cortes</div>
</th>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><a href="controle/CortesController.html" title="class in controle">CortesController</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><a href="controle/Crypt.html" title="class in controle">Crypt</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><a href="filters/LoginFilter.html" title="class in filters">LoginFilter</a></td>
<th class="colLast" scope="row">
<div class="block">Filtragem para a criação de Sessão e de redirecionamento de páginas</div>
</th>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><a href="beans/mostrarNovi.html" title="class in beans">mostrarNovi</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><a href="modelo/Novidade.html" title="class in modelo">Novidade</a></td>
<th class="colLast" scope="row">
<div class="block">Modelo Novidade</div>
</th>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><a href="controle/NovidadeController.html" title="class in controle">NovidadeController</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><a href="modelo/Produtos.html" title="class in modelo">Produtos</a></td>
<th class="colLast" scope="row">
<div class="block">Modelo Produto</div>
</th>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><a href="controle/ProdutosController.html" title="class in controle">ProdutosController</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><a href="modelo/Tatuagens.html" title="class in modelo">Tatuagens</a></td>
<th class="colLast" scope="row">
<div class="block">Modelo Tatuagens</div>
</th>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><a href="controle/TatuagensController.html" title="class in controle">TatuagensController</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><a href="modelo/Usuario.html" title="class in modelo">Usuario</a></td>
<th class="colLast" scope="row">
<div class="block">Modelo Usuario</div>
</th>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><a href="controle/UsuarioController.html" title="class in controle">UsuarioController</a></td>
<th class="colLast" scope="row">
<div class="block">Classe Controle geral do Usuario Adm</div>
</th>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><a href="beans/verificarUser.html" title="class in beans">verificarUser</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><a href="modelo/Videos.html" title="class in modelo">Videos</a></td>
<th class="colLast" scope="row">
<div class="block">Modelo Videos</div>
</th>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><a href="controle/VideosController.html" title="class in controle">VideosController</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
</table>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
